body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/*style properties for the text*/
.text {
  padding-left: 2.5%;
  padding-right: 2.5%;
  margin-bottom: 5%;
  width: 100%;
}

h1 {
  margin-left: 3%;
}

/*style properties for the headers whitin the "AV"*/
h3 {
  margin-bottom: 0, 5%;
  margin-left: 3%;
}

/*style properties for the lists in the "AV"*/
ol {
  padding: 0%;
  margin: 0%;
}

/*style properties for the list element in the "AV"*/
ol li {
  padding: 0%;
  margin-left: 3%;
  margin-top: 0%;
}

.content_disclaimer {
  padding: 20px 200px;
}

@media only screen and (max-width: 1050px) {
  /* For mobile phones: */
  .content_disclaimer {
    width: 100%;
    padding: 20px;
  }
}
